@charset "utf-8";
* { margin: 0px; padding: 0px; }

body { background: #FFF url('../img/header_bg.jpg') repeat-x; font: 62.5% Georgia, "Times New Roman", Times, serif;}
p {color: #444; word-spacing: normal; text-align: left; line-height: 1.7em; font-size: 1.8em;}
p.smaller {line-height: 1.3em; font-size: 1.4em; }
h1 {font-size:2.8em; color: #003366; font-weight:lighter; margin-bottom:10px;}

#content a {padding:4px; color:#003366; text-decoration:none;}
#content a:hover {background-color:#E3E8B2;}

a.plainlink {padding:0;}
a.plainlink:hover {background-color: #FFF !important;}

#pg_container { width: 650px; margin-right:auto; margin-left:auto;}
#logo {margin-top:5px; border: none;}

#nav {margin-top:10px; }
#nav ul li { list-style-type:none; display: inline; padding-left:5px; padding-right:5px; }
#nav img {border:none;}

#content { margin-top: 45px; padding-left:10px;}
.resume ul li { list-style-type:circle; padding-left:5px; padding-right:5px; margin-left:25px; line-height: 1.7em; font-size: 1.4em; padding-bottom:8px;}

ul.linklist { list-style-type:none; margin:0; padding:0;}
ul.linklist li { line-height: 1.7em; font-size: 1.4em; padding-bottom:8px;}

#footer { margin-top:20px; padding-left:10px;}
#footer p {font-size:1.1em; text-align:left;}

#contact td {padding:5px; }

.work table {margin-top: 5px; margin-bottom:5px; width:100%;}
.work td { width:33%; text-align:center; vertical-align:top;}
.work p { font-size:1.2em; margin-left: 5px; }
.img_work {border: 4px solid #353535;}
.contact { border:none; background-color:#FFCC33; font-size:1.8em; padding:3px;}
.hidden {display:none;}
h2 { font-size:2.3em; color: #003366; font-weight:lighter; margin-bottom:5px; }
h3 { font-size:2em; color: #336600; font-weight:normal; margin-bottom:5px; margin-top: 8px; }

.home_col {float:left; width: 33%;}
.snipt_link {font-family:"Courier New", Courier, monospace; color:#000; font-size: 1.2em;}
.tag {font-size: 0.9em; font-style:oblique;}